package greybird-gtk-theme 1.8.0-0ubuntu1 failed to install/upgrade: tentata sovrascrittura di "/usr/share/themes/Greybird-compact/xfwm4/hide-active.png" presente anche nel pacchetto shimmer-themes 1.7.3-0ubuntu1

Bug #1349489 reported by Edoardo Maria Elidoro on 2014-07-28
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
shimmer-themes (Ubuntu)
Undecided
Unassigned

Bug Description

I get this error when turning on the PC (Xubuntu 14.10) or when launching Chrome notification center and I find it rather strange since I'm using Numix GTK theme.

ProblemType: Package
DistroRelease: Ubuntu 14.10
Package: greybird-gtk-theme 1.8.0-0ubuntu1
ProcVersionSignature: Ubuntu 3.15.0-6.11-generic 3.15.0
Uname: Linux 3.15.0-6-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.14.4-0ubuntu2
Architecture: amd64
Date: Thu Jul 24 23:06:42 2014
DuplicateSignature: package:greybird-gtk-theme:1.8.0-0ubuntu1:tentata sovrascrittura di "/usr/share/themes/Greybird-compact/xfwm4/hide-active.png" presente anche nel pacchetto shimmer-themes 1.7.3-0ubuntu1
ErrorMessage: tentata sovrascrittura di "/usr/share/themes/Greybird-compact/xfwm4/hide-active.png" presente anche nel pacchetto shimmer-themes 1.7.3-0ubuntu1
InstallationDate: Installed on 2014-07-10 (18 days ago)
InstallationMedia: Xubuntu 14.10 "Utopic Unicorn" - Alpha amd64 (20140707)
PackageArchitecture: all
SourcePackage: shimmer-themes
Title: package greybird-gtk-theme 1.8.0-0ubuntu1 failed to install/upgrade: tentata sovrascrittura di "/usr/share/themes/Greybird-compact/xfwm4/hide-active.png" presente anche nel pacchetto shimmer-themes 1.7.3-0ubuntu1
UpgradeStatus: No upgrade log present (probably fresh install)

tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers